Saturday, July 26, 2008

High-priority patch fixes critical vulns in RealPlayer | The Register

"The company says versions for Windows, Mac, Linux operating systems are all vulnerable to at least one of the flaws and that users should update as soon as possible."

If your running RealAudio you better upgrade.

No comments:

Post a Comment

All comments are moderated.

Note: Only a member of this blog may post a comment.